Subject: [ledbat] IETF 74 - Minutes/Slides

From: Murari Sridharan <[email-masked]>
Date: Mon, 23 Mar 2009 15:56:14 -0700

Thanks to the scribes and minute takers. All slides and minutes are uploaded to the meeting materials page. Next time please do send me these slides earlier so we can upload it before meeting starts.

https://datatracker.ietf.org/meeting/74/materials.html

I think we had a good focused discussion today. We need to keep the review going and not lose traction. I made a new chair faux pas on phrasing the vote question on WG adoption. I was just simply trying to get a initial vote on the document to work on and this by no means either shuts out other proposals nor does it make this final. We should absolutely continue working on it and improving the proposals. I did see some positive feedback on the ledbat cc and I have made a note to ping you going forward on submitting some form of positive review to help with adoption as we move forward to the next meeting.

I did submit my first cut review of both docs today would be good to see responses on that and have the WG discuss this further.

Thanks
Murari